[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 2.6.3 crashes

From: Erik Sandberg
Subject: Re: 2.6.3 crashes
Date: Mon, 15 Aug 2005 00:23:43 +0200
User-agent: KMail/1.8.1

On Sunday 14 August 2005 18.55, Laura Conrad wrote:
> >>>>> "LC" == Laura Conrad <address@hidden> writes:
>     LC> I was getting this error when building from CVS, but I have now
>     LC> installed the autopackage and am getting the same error.
>     LC> Attached is the log from running "lilypond".  This
> is LC> on a Debian Sid system.  Autopackage is installed as a user, but
> I've LC> gotten the same error running the cvs 2.6.3.  It seems to happen
> on LC> all the lilypond files I've tried.
> This is still happening on last night's CVS.  Is it just me?  If so,
> does anyone have any ideas about what's wrong with my setup?

I'm just guessing now, but it could be that lily is reading the data files 
(scm/ and ly/) from a previously installed version.

You could experiment with adding a test user, install the autopackage locally 
as that user, and shuffle paths around.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]